Declare support for base-4.13
[packages/array.git] / .arcconfig
2017-02-14  Ben GamariAdd arcconfig